/* common block styles */
.page-node-2530 .view-header { margin: 0 0 15px 20px; }
.page-node-2530 .view-header h2 { display: inline-block; margin: 0 10px 0 0; }
.page-node-2530 .view-header a, .page-node-2530 .view-header span { font-style: italic; font-size: 0.8em; color: #666; white-space: nowrap; }

/* various mobile width styles */
@media only screen and (max-width: 550px) { 

 /* blog posts */
 #block-views-front-blog-block .view-content { flex-direction: column; }
 
 /* publications */
 .page-node-2530 div.view-id-content .view-content { flex-direction: column; text-align:left; }
 .page-node-2530 div.view-id-content div.views-row { text-align: left; }
 .page-node-2530 div.view-id-content div.views-field-field-thumbnail { float: left; width: 14%; }
 .page-node-2530 div.view-id-content div.views-field-field-notes { padding-left: 14%; }
 
}


/* mission header */
#front-photo { background-size: cover; width: 100%; height: 375px; ; }
#front-mission-container { margin: 0 auto; max-width: 1040px; height: 375px; position: relative; }
#front-mission { background: url(/files/attachments/Green-90-Opacity.png); color: #fff; position: absolute; bottom: 20px; left: 0; font-size: 1.4em; padding: 20px; text-align: left; }
#front-mission span { display: block; }
#front-mission a { color: #fff; text-decoration: none; font-weight: bold; }

/* first row */
#front-1 { background: #EEE; border-bottom: 1px solid #ddd; }
#front-1-inner { margin: 0 auto; max-width: 1080px; text-align: left; padding: 10px 0; }
.page-node-2530 .region-front-col1 { display: flex; justify-content: space-between; flex-wrap: wrap; margin: 0 10px; }
.page-node-2530 .region-front-col1 > div.block { margin: 10px; }
#block-views-front-featured-block { flex: 1 1 0; }
#block-views-front-blog-block { flex: 2.25 1 0; }

/* callout block */
#block-views-front-featured-block .content, #block-views-front-featured-block .view-front-featured, #block-views-front-featured-block .view-content { height: 100%; }
#block-views-front-featured-block .views-row { height: 100%; background: #00d4ad; position: relative; }
#block-views-front-featured-block .views-field-field-type-label { display: inline-block; background: #fff200; color: #006350; padding: 5px 10px; position: absolute; top: 0; left: 20px; font-weight: bold; }
#block-views-front-featured-block .views-field-title { font-size: 1.4em; padding: 50px 20px 0; }
#block-views-front-featured-block .views-field-title a { color: #006350; }
#block-views-front-featured-block .views-field-field-subtitle { font-size: 1em; color: #006350; font-style: italic; padding: 20px; margin-bottom: 50px; }
#block-views-front-featured-block .views-field-field-link { position: absolute; left: 20px; bottom: 20px; }

/* blog block */
#block-views-front-blog-block .view-header { margin-left: 0; }
#block-views-front-blog-block .content { padding: 15px; background: #FFFFFF; border-top: 5px solid #fff200; }
#block-views-front-blog-block .views-field-field-image img { width: 100%; height: auto; }
#block-views-front-blog-block .view-content { display: flex; flex-wrap: wrap; margin: 0 -10px -10px; }
#block-views-front-blog-block .views-row { margin: 0 10px 10px; flex: 1 1 0; }

/* publications block */
#block-views-content-front, #block-views-content-front_popular { padding: 20px 0 15px; }
#block-views-content-front > .content, #block-views-content-front_popular > .content { max-width: 1080px; text-align: left; margin: 0 auto; }
.page-node-2530 .view-id-content .view-content { display: flex; justify-content: space-between; margin: 0 10px; }
.page-node-2530 .view-id-content .views-row { flex: 1 1 0; padding: 0 10px; margin-bottom: 10px; }
body.logged-in.page-node-2530 .view.view-content .views-field-title { margin-right: 0; padding-right: 0; }
.page-node-2530 .view-id-content .views-field-field-thumbnail { width: 26%; }
.page-node-2530 .view-id-content .views-field-field-thumbnail img { width: 85%; }
.page-node-2530 .view-id-content .views-field-field-teaser { display: none; }
.page-node-2530 .view-id-content .views-field-field-notes { font-size: 0.85em; color: #999; font-style: italic; }

/* current initiatives block */
#block-views-front-initiatives-block { padding: 20px 0 20px; border-top: 1px solid #ddd; background: #eee; }
#block-views-front-initiatives-block > .content { max-width: 1080px; text-align: left; margin: 0 auto; }
#block-views-front-initiatives-block .view-content { display: flex; justify-content: space-between; margin: 0 10px; }
#block-views-front-initiatives-block .views-row { flex: 1 1 0; margin: 0 10px 10px; padding: 0; background: #fff; }
#block-views-front-initiatives-block .views-field-field-image img { width: 100%; height: auto; }
#block-views-front-initiatives-block .views-field-field-teaser { font-size: 0.85em; color: #999; font-style: italic; padding: 5px 10px 10px; display: none; }
#block-views-front-initiatives-block .views-field-field-subtitle { font-size: 0.85em; color: #999; font-style: italic; padding: 5px 10px 10px; }

/* about EE section */
.page-node-2530 #content h2 { text-align: center; font-size: 2em; margin: 0; }
.page-node-2530 #content { padding: 20px 0; width: 100%; border-top: 1px solid #ddd; }
.page-node-2530 #content .content { margin: 0 auto; max-width: 1080px; }
#front-about { display: flex; flex-wrap: wrap; margin: 10px; }
#front-about > a { flex: 1 1 0; text-align: center; margin: 10px; padding: 20px; text-decoration: none; min-width: 200px; border: 5px solid #fff200; } /* background: #00d4ad; color: #fff;  */
#front-about > a div { font-size: 1.5em; margin-bottom: 5px; }
#front-about > a span { font-size: 0.9em; font-style: italic; display: block; }

/* content below - for popular publications */
#content-below { padding: 20px 0 30px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.region-content-below { margin: 0 auto; max-width: 1080px; text-align: left; }

/* initiatives page */
.page-initiatives #col-main > h1 { font-size: 2.5em; }

/* ready for the challenge */
.path-ready .view-image-header .views-field-title { display: none; }
.path-ready #content h1 { display: none; }
.path-ready #content .field-name-field-thumbnail { display: none; }
.path-ready #nav #block-menu-block-11 li.active-trail, #nav #block-menu-block-11 li.active { background: none; }